Page MenuHomePhabricator

Clarify how llvm-mca detects att vs intel syntax.
ClosedPublic

Authored by jlebar on Jan 7 2020, 9:26 PM.

Diff Detail

Event Timeline

jlebar created this revision.Jan 7 2020, 9:26 PM
Herald added a project: Restricted Project. · View Herald Transcript
andreadb accepted this revision.Jan 9 2020, 6:52 AM

LGTM

Thanks!

This revision is now accepted and ready to land.Jan 9 2020, 6:52 AM
jlebar added a comment.Feb 6 2020, 2:17 PM

Thank you for the review, and I'm sorry for falling off the face of the earth for a few weeks. Somehow I misconfigured either phab or gmail so I wasn't receiving any review emails!

I'll submit this once I get commit access to github.

This revision was automatically updated to reflect the committed changes.